# animation enabled
animate = false
#animate = true

# the active animation (only animation '0' available for now)
#animation = 0

# the char used to mask the password
asterisk = *
#asterisk = o

# background color id
#bg = 0

# blank main box
#blank_box = true

# erase password input on failure
blank_password = true

# console path
#console_dev = /dev/console

# input active by default on startup
#default_input = 2

# foreground color id
#fg = 9

# remove main box borders
#hide_borders = false
hide_borders = true

# number of visible chars on an input
#input_len = 34

# active language
lang = en
#lang = fr

# load the saved desktop and login
load = true

# main box margins
#margin_box_h = 2
#margin_box_v = 1

# total input sizes
#max_desktop_len = 100
#max_login_len = 255
#max_password_len = 255

# cookie generator
#mcookie_cmd = /usr/bin/mcookie

# event timeout in milliseconds
#min_refresh_delta = 5

# default path
#path = /sbin:/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/env

# command executed when pressing F2
restart_cmd = /usr/bin/reboot

# save the current desktop and login as defaults
save = true

# file in which to save and load the default desktop and login
#save_file = /etc/ly/save

# service name (pam needs this set to login)
#service_name = login

# command executed when pressing F1
shutdown_cmd = /usr/bin/poweroff

# terminal reset command (tput is faster)
#term_reset_cmd = /usr/bin/tput reset

# tty in use
#tty = 2

# wayland setup command
#wayland_cmd = /etc/ly/wsetup.sh

# wayland desktop environments
#waylandsessions = /usr/share/wayland-sessions

# xorg server command
#x_cmd = /usr/bin/X

# xorg setup command
#x_cmd_setup = /etc/ly/xsetup.sh

# xorg xauthority edition tool
#xauth_cmd = /usr/bin/xauth

# xorg desktop environments
#xsessions = /usr/share/xsessions
